-- 基础信息
base_info = {
	group_id = 133212059
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 59005, monster_id = 21010101, pos = { x = -3657.372, y = 263.256, z = -2124.067 }, rot = { x = 0.000, y = 249.496, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 59001, gadget_id = 70220014, pos = { x = -3658.148, y = 263.146, z = -2125.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 59002, gadget_id = 70220014, pos = { x = -3657.027, y = 263.588, z = -2125.810 }, rot = { x = 280.888, y = 235.323, z = 289.780 }, level = 27, area_id = 13 },
	{ config_id = 59003, gadget_id = 70220013, pos = { x = -3656.850, y = 263.410, z = -2122.686 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 59004, gadget_id = 70220005, pos = { x = -3658.493, y = 263.118, z = -2124.207 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 59005 },
		gadgets = { 59001, 59002, 59003, 59004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
